RSS   Vulnerabilities for 'News manager'   RSS

2008-05-19
 
CVE-2008-2341

CWE-94
 

 
PHP remote file inclusion vulnerability in ch_readalso.php in News Manager 2.0 allows remote attackers to execute arbitrary PHP code via a URL in the read_xml_include parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top